Versions Packages Information History Badges Report

Packages for perl:mojolicious-plugin-authentication

46 package(s) known

perl-Mojolicious-Plugin-Authentication

1.33 (1.33-alt1)

perl-Mojolicious-Plugin-Authentication

1.37 (1.37-alt1)

perl-Mojolicious-Plugin-Authentication

1.37 (1.37-alt1)

perl-mojolicious-plugin-authentication

1.37 (1.37-1)

Mojolicious-Plugin-Authentication

1.37

Mojolicious-Plugin-Authentication

1.37
Debian 8
jessie/main

libmojolicious-plugin-authentication-perl

1.26 (1.26-1)
Debian 9
stretch/main

libmojolicious-plugin-authentication-perl

1.29 (1.29-1)
Deepin
main

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Devuan 1.0
jessie/main

libmojolicious-plugin-authentication-perl

1.26 (1.26-1)
Devuan 2.0
ascii/main

libmojolicious-plugin-authentication-perl

1.29 (1.29-1)
Devuan 3.0
beowulf/main

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Devuan 4.0
chimaera/main

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Devuan Unstable
unstable/main

libmojolicious-plugin-authentication-perl

1.37 (1.37-1)

www/p5-Mojolicious-Plugin-Authentication

1.37

www/p5-Mojolicious-Plugin-Authentication

1.37

libmojolicious-plugin-authentication-perl

1.37 (1.37-1)

security/p5-Mojolicious-Plugin-Authentication

1.37

libmojolicious-plugin-authentication-perl

1.29 (1.29-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Parrot
main

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)

libmojolicious-plugin-authentication-perl

1.37 (1.37-1)
Rosa 2014.1
contrib/updates

perl-Mojolicious-Plugin-Authentication

1.270.0 (1.270.0-1)
Rosa 2016.1
contrib/release

perl-Mojolicious-Plugin-Authentication

1.270.0 (1.270.0-3)
Rosa 2019.1
contrib/release

perl-Mojolicious-Plugin-Authentication

1.270.0 (1.270.0-3)
Trisquel 7.0
belenos/main

libmojolicious-plugin-authentication-perl

1.26 (1.26-1)
Trisquel 8.0
flidas/main

libmojolicious-plugin-authentication-perl

1.29 (1.29-1)
Trisquel 9.0
etiona/main

libmojolicious-plugin-authentication-perl

1.32 (1.32-1)
Trisquel 10.0
nabia/main

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Ubuntu 14.04
trusty/universe

libmojolicious-plugin-authentication-perl

1.26 (1.26-1)
Ubuntu 16.04
xenial/universe

libmojolicious-plugin-authentication-perl

1.29 (1.29-1)
Ubuntu 18.04
bionic/universe

libmojolicious-plugin-authentication-perl

1.32 (1.32-1)
Ubuntu 20.04
focal/universe

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Ubuntu 20.10
groovy/universe

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Ubuntu 21.04
hirsute/universe

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Ubuntu 21.10
impish/universe

libmojolicious-plugin-authentication-perl

1.33 (1.33-1)
Ubuntu 22.04
jammy/universe

libmojolicious-plugin-authentication-perl

1.37 (1.37-1)